
header .wrapper {
    border-bottom: 0;
}

header h1.logo {
	text-align: center;
	flex-grow: 1;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex: 0 0 14%;
	padding-left: 20px;
	font-family: inherit;
	color: inherit;
	margin: 0;
	letter-spacing: -0.5px;
	font-weight: 800;
	box-sizing: border-box;
}

header div.global_menu {
    height: 100%;
    flex: 0 0 78%;
    display: flex;
    justify-content: flex-end;
    padding-right: 10px;
    margin: 0;
    box-sizing: border-box;
}

header div.my {
    flex: 0 0 8%;
    flex-grow: 1;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 15px;
    padding-right: 26px;
    margin: 0;
    box-sizing: border-box;
}

header img {
    vertical-align: middle;
	margin: 0;
    padding: 0;
    border: 0;
	max-width: 100%;
}


footer{
	background-color:#32353b !important;
	color:#fff !important;
	height:150px !important;
	box-sizing:border-box !important;
}